body{ scrollbar-3dlight-color:#AFDAFF;  scrollbar-arrow-color:#000000; scrollbar-base-color: #55AFFF;  scrollbar-darkshadow-color: #004C8E;  scrollbar-face-color:#0F87C4; scrollbar-highlight-color:#AFDAFF; scrollbar-shadow-color:#0079E3; scrollbar-track-color:#AFDAFF; }

td{ 
	font-family: verdana;
	font-size: 13px;
}
td.adminwindowtitle{
	font-weight: bold;
	color: White;
}
td.pagetitle{
	font-weight: bold;
	font-size: 16px;
	color: Red;
}

td.subtitle{
	font-weight: bolder;
}

td.pagesubtitle{
	font-size: 13px;
	color: Red;
}

td.title{
	font-weight: bold;
	font-size: 16px;
	color: Black;
}

td.caixa{
	font-size: 10px;
	color: black;
}

td.menutitle{
	font-size: 15px;
	color: yellow;
	font-weight: bold;
	background: #476EB7;
	text-align: center;
}

td.leftmenu{
	font-size: 15px;
	color: #476EB7;
	font-weight: bold;
	background: Yellow;
	text-align: center;
}

td.pesquisa{
	font-weight: bold;
	color:white;
	text-align: right;
}

td.data{
	font-size:10px;
	color: Yellow;
	font-weight: bold;
}

td.copyright{
	font-size:	12px;
	font-weight: bolder;
	width:760px;
	height:20px;
	color: white;
}

span{
	font-family: Verdana;
}

span.campo{
	color: red;
	font-size: 10px;
}

span.subtitle{
	color: Black;
	font-weight: normal;
	font-size: 13px;	
}

span.detsubtitle{
	color: black;
	font-size: 10px;	
}

span.erro{
	color: red;
	font-size: 13px;
	font-weight: bold;
}

A:link   	 {font-family: Verdana; text-decoration: none; color: Black;}
A:visited 	 {font-family: Verdana; text-decoration: none;  color: Black;}
A:hover   	 {font-family: Verdana; text-decoration: underline;  color: Black;}
A:active 	 {text-decoration:none }

A.bodypage:link     {color: #476EB7; text-decoration:underline;}
A.bodypage:visited 	{color: #476EB7; text-decoration:underline;}
A.bodypage:hover   	{color: #476EB7; text-decoration:underline;}

A.sell:link     {color: #FF0000;text-decoration: underline; font-weight: bold;}
A.sell:visited 	{color: #FF0000; text-decoration:underline; font-weight: bold;}
A.sell:hover   	{color: #FF0000;text-decoration: underline; font-weight: bold;}

A.admin:link     {color: White;font-weight: Normal;}
A.admin:visited 	{color: White;font-weight:  Normal;}
A.admin:hover   	{color: White;font-weight:  Normal;}

A.detpage:link     	{color: #476EB7; font-size:10px;font-weight: Bold;}
A.detpage:visited 	{color: #476EB7; font-size:10px;font-weight: Bold;}
A.detpage:hover   	{color: #476EB7; font-size:10px;font-weight: Bold;}

A.pagetitle:link     {font-weight: Bold;}
A.pagetitle:visited  {font-weight: Bold;}
A.pagetitle:hover    {font-weight: Bold;}

A.especial:link     {color: Red; font-weight: Bold; font-size:10px;}
A.especial:visited  {color: Red; font-weight: Bold; font-size:10px;}
A.especial:hover    {color: Red; font-weight: Bold; font-size:10px;}

A.caixa:link     {color: Blue; font-size:10px;}
A.caixa:visited  {color: Blue; font-size:10px;}
A.caixa:hover    {color: Blue; font-size:10px;}

A.pics:link     {color: Blue;font-size:14px;font-family: Wingdings;}
A.pics:visited  {color: Blue; font-size:14px;font-family: Wingdings;}
A.pics:hover    {color: Blue; font-size:14px;font-family: Wingdings;}

input{
	font-family: Verdana;
	font-size: 13px	
}

input.pesquisa{
	background-color: #476EB7;
	color: #FFFF00;
	font-weight: bold;
	font-size: 10px;
}

input.botaopesquisa{
	font-size: 10px;
}

input.admin{
	background-color: #d7ebff;
	color: Navy;
	font-weight: normal;
	font-size: 12px;
	border : 1px solid #476EB7;
}

select{
	font-family: Verdana;
	font-size:13px;
}

select.botaopesquisa{
	font-size: 10px;
	border-width: 1px;
}

select.admin{
	background-color: #d7ebff;
	color: Navy;
	font-weight: normal;
	font-size: 12px;
	border : 1px solid #476EB7;
}

select.pesquisa{
	background-color: #476EB7;
	border-color : #000080;
	font-size: 10px;
	border-width: 1px;
	color: #FFFF00;
	font-weight: bold;
}

textarea{
	font-family:Verdana;
}

textarea.admin{
	background-color: #d7ebff;
	color: Navy;
	font-weight: normal;
	font-size: 12px;
	border : 1px solid #476EB7;
}
iframe.admin{
	background-color: #d7ebff;
	color: Navy;
	font-weight: normal;
	font-size: 12px;
	border : 1px solid #476EB7;
}
input.find{
	width: 136px;
	font-family: Verdana;	
	background: #0A83C1;
	color: white;
	font-weight: bolder;
}
select.find{
	width: 136px;
	font-family: Verdana;
	background: #0A83C1;
	color: white;
	font-weight: bolder;
}